.profile-avatar {
  &__image {
    width: 100%;
  }
  &__input {
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0;
    height: 100%;
    cursor: pointer;
  }

  &_size {
    &_xs {
      width: 1.5rem;
      height: 1.5rem;
    }

    &_l {
      width: 10rem;
      height: 10rem;
    }
  }
}
